ICU 76.1: Data Fields - Functions

ICU 76.1 76.1

Here is a list of all documented functions with links to the struct/union documentation for each field:

### - h -

- handleComputeFields() : icu::Calendar, icu::GregorianCalendar
- handleComputeJulianDay() : icu::Calendar, icu::GregorianCalendar
- handleComputeMonthStart() : icu::Calendar, icu::GregorianCalendar
- handleFailure() : icu::ErrorCode
- handleGetExtendedYear() : icu::Calendar, icu::GregorianCalendar
- handleGetExtendedYearFromWeekFields() : icu::Calendar, icu::GregorianCalendar
- handleGetLimit() : icu::Calendar, icu::GregorianCalendar
- handleGetMonthLength() : icu::Calendar, icu::GregorianCalendar
- handleGetSourceSet() : icu::Transliterator
- handleGetYearLength() : icu::Calendar, icu::GregorianCalendar
- handleNext() : icu::SearchIterator, icu::StringSearch
- handlePrev() : icu::SearchIterator, icu::StringSearch
- handleReplaceBetween() : icu::Replaceable, icu::UnicodeString
- handles() : icu::ExternalBreakEngine
- handleTransliterate() : icu::Transliterator
- hasAnchoringBounds() : icu::RegexMatcher
- hasBoundaryAfter() : icu::FilteredNormalizer2, icu::Normalizer2
- hasBoundaryBefore() : icu::FilteredNormalizer2, icu::Normalizer2
- hasChange() : icu::Edits::Iterator
- hasChanges() : icu::Edits
- hasEquivalentTransitions() : icu::BasicTimeZone
- hasErrors() : icu::IDNAInfo
- hashCode() : icu::CollationKey, icu::Collator, icu::ForwardCharacterIterator, icu::Locale, icu::MessagePattern, icu::MessagePattern::Part, icu::Normalizer, icu::RuleBasedBreakIterator, icu::RuleBasedCollator, icu::UCharCharacterIterator, icu::UnicodeSet, icu::UnicodeString
- hasMetaData() : icu::Replaceable, icu::UnicodeString
- hasMoreChar32Than() : icu::UnicodeString
- hasNamedArguments() : icu::MessagePattern
- hasNext() : icu::BytesTrie::Iterator, icu::ForwardCharacterIterator, icu::Locale::ConvertingIterator< Iter, Conv >, icu::Locale::Iterator, icu::Locale::RangeIterator< Iter >, icu::ResourceBundle, icu::UCharCharacterIterator, icu::UCharsTrie::Iterator
- hasNumberedArguments() : icu::MessagePattern
- hasNumericValue() : icu::MessagePattern::Part
- hasPrevious() : icu::CharacterIterator, icu::UCharCharacterIterator
- hasSameRules() : icu::RuleBasedTimeZone, icu::SimpleTimeZone, icu::TimeZone, icu::VTimeZone
- hasStrings() : icu::UnicodeSet
- hasTransparentBounds() : icu::RegexMatcher
- hasUniqueValue() : icu::BytesTrie, icu::UCharsTrie
- haveDefaultCentury() : icu::Calendar
- hitEnd() : icu::RegexMatcher